local fn = _gn(0x4FE932E84FE932E8)
--- Note: this native was added in build 1311.16
-- ```
-- ```
-- NativeDB Introduced: v1311
function Global.GetNumPeerNegotiationResponses()
	return _in2(fn, _ri)
end
